Package org.apache.jasper.tagplugins.jstl.core

## Class Catch

- java.lang.Object
- - org.apache.jasper.tagplugins.jstl.core.Catch

All Implemented Interfaces:
  `TagPlugin`

    public class Catch
    extends Object
    implements TagPlugin

### Constructor Summary

Constructors
`Catch()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `doTag​(TagPluginContext ctxt)` Generate codes for a custom tag.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Catch

    public Catch()

### Method Detail

#### doTag

    public void doTag​(TagPluginContext ctxt)

Description copied from interface: `TagPlugin`
Generate codes for a custom tag.

Specified by:
  `doTag` in interface `TagPlugin`
Parameters:
  `ctxt` - a TagPluginContext for accessing Jasper functions